a {
  color: #0170c7;
}
a:hover {
    /*color: #2E91EB;*/
}
.logo {
  /*background: url(/tpl/common/img/logo.png) 0 0 no-repeat;*/  
}

.user-wrap {
  color: #0072c8; 
}

.view-profile {
  background: #4d90fe;
  border: #2574f0 1px solid;
}

.view-profile:hover {
  background: #2E7CFE;
}

.sidebar-link {
  color: #0082bc;
}
.sidebar-link:hover {
  background: #0089d1;
  background: -webkit-linear-gradient(#0081d4, #0195eb);
  background: -moz-linear-gradient(#0081d4, #0195eb);
  background: -o-linear-gradient(#0081d4, #0195eb);
  background: linear-gradient(#0081d4, #0195eb);
  color: #fff;
}
.sidebar-link:active {
  background: #0081C6; 
}

.change-photo-bg {
  background: #68A0FD;
  opacity: .85;
}

ul.header-filter-ico li a.short-link {
  color: #0089d1;
}

.search-nav-link {
  color: #136bbd;
}

.search-nav-link:active {
  background: #4fb2ea;
  color: #fff;
}

.search-nav-link.active {
  background: #4fb2ea;
  color: #fff;
}

.filters-wrap {
  background: #006ec5;
  background: -webkit-radial-gradient(#29b2ee, #006ec5);
  background: -o-radial-gradient(#29b2ee, #006ec5);
  background: -moz-radial-gradient(#29b2ee, #006ec5);
  background: radial-gradient(#29b2ee, #006ec5);
  border-top: #004b7f 1px solid;
  border-bottom: #057aca 1px solid;
  box-shadow: 0px 0px 0px 1px #0063af inset;
}

.location-link {
  display: inline-block;
  color: #136bbd;
  text-decoration: none;
}
.location-link:hover {
  color: #2E91EB;
}
.location-link:active {
  color: #1162AA;
}

.univercity-row .field a,
.program-description a,
.univercity-desc-block a,
.univercity-photo-agency h3 a {
    color: #0072C8;
    text-decoration: none;
}
.univercity-row .field a:hover,
.program-description a:hover,
.univercity-desc-block a:hover,
.univercity-photo-agency h3 a:hover {
  color: #5DA6D5;
}


.univercity-row .field + .field {
  /*color: #136bbd;*/
}

.search-h3 span {
  color: #19a0e3;
  /*-webkit-box-shadow: 1px 1px 2px 0 rgba(60,60,60,0.5);
  box-shadow: 1px 1px 2px 0 rgba(60,60,0.5);*/
}

.search-link:hover,
.search-link:hover i {
  color: #30A6EE;
}

.search-header-gradient {
  background: #0086d3;
  background: -webkit-linear-gradient(#19a0e3, #006ec6);
  background: -o-linear-gradient(#19a0e3, #006ec6);
  background: -moz-linear-gradient(#19a0e3, #006ec6);
  background: linear-gradient(#19a0e3, #006ec6);
  border: #0072c8 1px solid;
}

.search-block.countries {
  background: #fff url(/tpl/common/img/earth.jpg) right bottom no-repeat;
}
.search-button {
  color: #477BC9;
}
.search-button:hover {
  background: #3f7bcc;
  color: #fff;
}
.search-button:active {
  background: #2F66B0;
}
.search-button-back {
  background: #fff url(/tpl/common/img/sprite-16.png) 11px 10px no-repeat;
}
.search-button-back:hover {
  background: #3f7bcc url(/tpl/common/img/sprite-16-hover.png) 11px 10px no-repeat; 
}
.search-button-back:active {
  background: #2F66B0 url(/tpl/common/img/sprite-16-hover.png) 11px 10px no-repeat; 
}
.search-button-search {
  background: #fff url(/tpl/common/img/sprite-16.png) 9px -36px no-repeat;
}
.search-button-search:hover {
  background: #3f7bcc url(/tpl/common/img/sprite-16-hover.png) 9px -36px no-repeat; 
}
.search-button-search:active {
  background: #2F66B0 url(/tpl/common/img/sprite-16-hover.png) 9px -36px no-repeat; 
}
.search-button-compare {
  background: #fff url(/tpl/common/img/sprite-16.png) 9px -88px no-repeat;
}
.search-button-compare:hover {
  background: #3f7bcc url(/tpl/common/img/sprite-16-hover.png) 9px -88px no-repeat; 
}
.search-button-compare:active {
  background: #2F66B0 url(/tpl/common/img/sprite-16-hover.png) 9px -88px no-repeat; 
}
.search-button-save {
  background: #fff url(/tpl/common/img/sprite-16.png) 9px -135px no-repeat;
}
.search-button-save:hover {
  background: #3f7bcc url(/tpl/common/img/sprite-16-hover.png) 9px -135px no-repeat; 
}
.search-button-save:active {
  background: #2F66B0 url(/tpl/common/img/sprite-16-hover.png) 9px -135px no-repeat; 
}


.big-link:hover,
.header-filter-ico a.short-link:hover {
  color: #5da6d5;
  background: #fff;
}

.big-link:active,
.header-filter-ico a.short-link:active {
  color: #005F8C;
}

.big-link-circle {
  background: #0095f5;
  background: -webkit-linear-gradient(#00a8f9, #0087f3);
  background: -o-linear-gradient(#00a8f9, #0087f3);
  background: -moz-linear-gradient(#00a8f9, #0087f3);
  background: linear-gradient(#00a8f9, #0087f3);
}

.big-link:hover .big-link-circle {
  background: #008ef6;
}

.big-link-1 .big-link-circle {
  background: #0095f5 url(/tpl/common/img/big-link.png) center 0px no-repeat;
  background: url(/tpl/common/img/big-link.png) center 0px no-repeat, -webkit-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center 0px no-repeat, -o-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center 0px no-repeat, -moz-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center 0px no-repeat, linear-gradient(#00a8f9, #0087f3);
}

.big-link-1:hover .big-link-circle {
  background: #008ef6 url(/tpl/common/img/big-link.png) center 0px no-repeat;
}

.big-link-2 .big-link-circle {
  background: #0095f5 url(/tpl/common/img/big-link.png) center -119px no-repeat;
  background: url(/tpl/common/img/big-link.png) center -119px no-repeat, -webkit-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -119px no-repeat, -o-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -119px no-repeat, -moz-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -119px no-repeat, linear-gradient(#00a8f9, #0087f3);
}

.big-link-2:hover .big-link-circle {
  background: #008ef6 url(/tpl/common/img/big-link.png) center -119px no-repeat;
}

.big-link-3 .big-link-circle {
  background: #0095f5 url(/tpl/common/img/big-link.png) center -238px no-repeat;
  background: url(/tpl/common/img/big-link.png) center -238px no-repeat, -webkit-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -238px no-repeat, -o-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -238px no-repeat, -moz-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -238px no-repeat, linear-gradient(#00a8f9, #0087f3);
}

.big-link-3:hover .big-link-circle {
  background: #008ef6 url(/tpl/common/img/big-link.png) center -238px no-repeat;
}

.big-link-4 .big-link-circle {
  background: #0095f5 url(/tpl/common/img/big-link.png) center -348px no-repeat;
  background: url(/tpl/common/img/big-link.png) center -348px no-repeat, -webkit-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -348px no-repeat, -o-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -348px no-repeat, -moz-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -348px no-repeat, linear-gradient(#00a8f9, #0087f3);
}

.big-link-4:hover .big-link-circle {
  background: #008ef6 url(/tpl/common/img/big-link.png) center -348px no-repeat;
}
.big-link-5 .big-link-circle {
  background: #0095f5 url(/tpl/common/img/big-link.png) center -477px no-repeat;
  background: url(/tpl/common/img/big-link.png) center -477px no-repeat, -webkit-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -477px no-repeat, -o-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -477px no-repeat, -moz-linear-gradient(#00a8f9, #0087f3);
  background: url(/tpl/common/img/big-link.png) center -477px no-repeat, linear-gradient(#00a8f9, #0087f3);
}

.big-link-5:hover .big-link-circle {
  background: #008ef6 url(/tpl/common/img/big-link.png) center -477px no-repeat;
}

.button {
    color: #0073c8;
    border: 1px solid #0073c8;
  } 
  .sidebar-wrap .button {
    border: 2px solid #0073c8;
  }
    .button:hover {
      color: #fff !important;
      background-color: #0073c8;
    }

.safari-checkbox label {
  color: #0072C8;
}
.safari-checkbox label:hover {
  color: #5DA6D5;
}
.safari-checkbox input[type=checkbox]:checked + label,
.safari-checkbox input[type=radio]:checked + label  {
  border-right: #4A9DE1 1px solid;
  background: #0D9DE1;
  background: -webkit-linear-gradient(#007bcd, #0d9de1);
  background:    -moz-linear-gradient(#007bcd, #0d9de1);
  background:      -o-linear-gradient(#007bcd, #0d9de1);
  background:         linear-gradient(#007bcd, #0d9de1);
}
.safari-radio + .safari-label {
  color: #0072C8;
}
.safari-radio + .safari-label:hover {
  color: #5DA6D5;
}
.safari-radio:checked + .safari-label {
  background: #0D9DE1;
  background: -webkit-linear-gradient(#007bcd, #0d9de1);
  background:    -moz-linear-gradient(#007bcd, #0d9de1);
  background:      -o-linear-gradient(#007bcd, #0d9de1);
  background:         linear-gradient(#007bcd, #0d9de1);
  border: #dbdbdb 0px solid;
}

.footer-link {
  color: #0080c6;
}

.footer-link:hover {
  color: #5da6d5;
}

.footer-link:active {
  color: #005F8C;
}


.ui-slider .ui-slider-handle.ui-state-focus {
  border: 1px solid #0073ea !important;
  background: #0073ea url("images/ui-bg_highlight-soft_25_0073ea_1x100.png") 50% 50% repeat-x !important;
  color: #ffffff !important;
}


.program-description-link:active {
  background: #0074B9;
}

.program-description-link.active, .program-description-link:hover, .program-description-link.ionTabs__tab_state_active {
  background: #008ade;
  background: -webkit-linear-gradient(#0081d2, #0097ed);
  background:    -moz-linear-gradient(#0081d2, #0097ed);
  background:      -o-linear-gradient(#0081d2, #0097ed);
  background:         linear-gradient(#0081d2, #0097ed);
  color: #fff;
}
.program-description-link {
  color: #006bc1;
}

.article-sidebar:hover img {
  border: 1px solid #0191e7;
}
.article-sidebar:hover .sidebar-link {
  background: #0089d1;
  background: -webkit-linear-gradient(#0081d4, #0195eb);
  background: -moz-linear-gradient(#0081d4, #0195eb);
  background: -o-linear-gradient(#0081d4, #0195eb);
  background: linear-gradient(#0081d4, #0195eb);
  color: #fff;
}



.blue-btn {
  background: #0088cf;
  background: -webkit-linear-gradient(#0088cf, #066eab);
  background: -o-linear-gradient(#0088cf, #066eab);
  background: -moz-linear-gradient(#0088cf, #066eab);
  background: linear-gradient(#0088cf, #066eab);
  border-top: #0676b5 1px solid;
  border: #0676b5 1px solid;
  text-shadow: 1px 1px 0px #034369;
}


.blue-btn:hover {
  color: #FFF;
  background: #067ABF;
  background: -webkit-linear-gradient(#008DD9, #045C91);
  background: -o-linear-gradient(#008DD9, #045C91);
  background: -moz-linear-gradient(#008DD9, #045C91);
  background: linear-gradient(#008DD9, #045C91);
}

.blue-btn:active {
  color: #FFF;
  background: #0679BD;
}

.blue-btn:active .border {
  border-top: #046B97 1px solid;
}

.popup-sign-in {
  background: #066EAB;
}
.sign-up {
  color: #006bc1;
  box-shadow: 0px 1px 2px 1px #0063af;
}  